Bug 803211 - [abrt] gnome-shell-3.2.2.1-1.fc16: __GI_raise: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.2.2.1-1.fc16: __GI_raise: Process /usr/bin/gnome-shell w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:adfae2634e3aef1cbf265f454fa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-14 04:44 EDT by Paitoo
Modified: 2013-02-13 15:26 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:26:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (54.83 KB, text/plain)
2012-03-14 04:44 EDT, Paitoo
no flags Details
File: dso_list (21.75 KB, text/plain)
2012-03-14 04:44 EDT, Paitoo
no flags Details
File: maps (81.70 KB, text/plain)
2012-03-14 04:44 EDT, Paitoo
no flags Details
File: xsession_errors (6.86 KB, text/plain)
2012-03-14 04:44 EDT, Paitoo
no flags Details
File: var_log_messages (8.81 KB, text/plain)
2012-03-14 04:45 EDT, Paitoo
no flags Details

  None (edit)
Description Paitoo 2012-03-14 04:44:38 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: __GI_raise
executable:     /usr/bin/gnome-shell
kernel:         3.2.9-2.fc16.x86_64
pid:            1504
pwd:            /home/lord-ivan
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Wed 14 Mar 2012 01:21:18 AM GMT
uid:            1000
username:       lord-ivan

backtrace:      Text file, 56149 bytes
dso_list:       Text file, 22277 bytes
maps:           Text file, 83657 bytes
var_log_messages: Text file, 9018 bytes
xsession_errors: Text file, 7027 bytes

environ:
:DREAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.dreal
:XDG_VTNR=1
:MANPATH=:/usr/lib64/alliance/man:/usr/local/share/man:/usr/share/man:/usr/lib64/alliance/man
:VH_PATSFX=pat
:TPD_GLOBAL=/usr/share/toped/
:XDG_SESSION_ID=1
:HOSTNAME=GreenSun-fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MBK_IN_PH=ap
:XSCH_PARAM_NAME=/usr/lib64/alliance/etc/xsch.par
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=e817661f5b2afff45254d36f00000015-1331687884.637453-119123319
:VH_MAXERR=10
:QTDIR=/usr/lib64/qt-3.3
:RDS_OUT=cif
:QTINC=/usr/lib64/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib64/alliance/etc/xfsm.par
:GRAAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.graal
:ALLIANCE_TOP=/usr/lib64/alliance
:TPD_LOCAL=/home/lord-ivan
:IMSETTINGS_MODULE=none
:USER=lord-ivan
:LD_LIBRARY_PATH=/usr/lib64/alliance/lib
:CCACHE_DIR=/var/cache/ccache
:USERNAME=lord-ivan
:MAIL=/var/spool/mail/lord-ivan
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib64/alliance/bin:/usr/libexec/sdcc:/home/lord-ivan/.local/bin:/home/lord-ivan/bin
:DESKTOP_SESSION=gnome
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/lord-ivan
:XMODIFIERS=@im=none
:CCACHE_UMASK=002
:KDE_IS_PRELINKED=1
:MBK_OUT_PH=ap
:LANG=en_US.utf8
:MBK_SPI_MODEL=/usr/lib64/alliance/etc/spimodel.cfg
:GENVIEW_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.genview
:RDS_IN=cif
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:MBK_OUT_LO=vst
:MBK_VSS=vss
:GDMSESSION=gnome
:VH_BEHSFX=vbe
:HISTCONTROL=ignoredups
:HOME=/home/lord-ivan
:XDG_SEAT=seat0
:SHLVL=1
:MBK_C4_LIB=./cellsC4
:MBK_VDD=vdd
:MBK_TARGET_LIB=/usr/lib64/alliance/cells/sxlib
:RDS_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.rds
:VH_DLYSFX=dly
:LOGNAME=lord-ivan
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-JpSwf4UCMd,guid=9e936f9df9cdb596be5b63690000002f
:MBK_IN_LO=vst
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MBK_WORK_LIB=.
:XPAT_PARAM_NAME=/usr/lib64/alliance/etc/xpat.par
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/lord-ivan
:DISPLAY=:0
:ELP_TECHNO_NAME=/usr/lib64/alliance/etc/prol.elp
:MBK_CATA_LIB=.:/usr/lib64/alliance/cells/sxlib:/usr/lib64/alliance/cells/dp_sxlib:/usr/lib64/alliance/cells/rflib:/usr/lib64/alliance/cells/rf2lib:/usr/lib64/alliance/cells/ramlib:/usr/lib64/alliance/cells/romlib:/usr/lib64/alliance/cells/pxlib:/usr/lib64/alliance/cells/padlib
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-lord-ivan-lNE2Ez/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1264,unix/unix:/tmp/.ICE-unix/1264
:GNOME_KEYRING_CONTROL=/tmp/keyring-yCq7Fb
:SSH_AUTH_SOCK=/tmp/keyring-yCq7Fb/ssh
:GPG_AGENT_INFO=/tmp/keyring-yCq7Fb/gpg:0:1
:DESKTOP_AUTOSTART_ID=1075c96f51845833f133168788679614500000012640000

smolt_data:
:
:
:General
:=================================
:UUID: e28488de-1176-45be-bd7b-d8199170e342
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4620.76
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) 64 X2 Dual Core Processor 4400+
:CPU Stepping: 1
:CPU Family: 15
:CPU Model Num: 107
:Number of CPUs: 2
:CPU Speed: 2300
:System Memory: 3011
:System Swap: 5055
:Vendor: Compaq-Presario
:System: GU668AA-ABU SR5219UK 
:Form factor: Desktop
:Kernel: 3.2.9-2.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:1014:4156:10849) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1014:4156:10849) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1004:4156:10849) pci, pata_amd, STORAGE, MCP61 IDE
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4318:1000:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1009:4156:10849) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:4156:10849) pci, ehci_hcd, USB, MCP61 USB Controller
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4318:1011:4318:52100) pci, None, PCI/PCI, MCP61 PCI bridge
:(4318:1007:4156:10849) pci, forcedeth, BRIDGE, MCP61 Ethernet
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:193:4318:581) pci, nvidia, VIDEO, NV41.1 [GeForce 6800]
:(4318:1002:4156:10849) pci, None, RAM, MCP61 Memory Controller
:(4318:1008:4156:10849) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4358:12356:4156:10849) pci, firewire_ohci, FIREWIRE, VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller
:(4318:1013:4156:10849) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:4156:10849) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:992:4156:10849) pci, None, PCI/ISA, MCP61 LPC Bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_greensunfedor-lv_root / ext4 4096 4096 10733685 8221769 7683965 2689904 2267243 2267243
:/dev/sde5 /boot ext4 1024 1024 508745 395336 369736 128016 127785 127785
:/dev/mapper/vg_greensunfedor-lv_home /home ext4 4096 4096 13548282 4763914 4085207 3399680 3335294 3335294
:/dev/sdf1 WITHHELD fuseblk 4096 4096 39061759 12033270 12033270 48198616 48137381 48137381
:
Comment 1 Paitoo 2012-03-14 04:44:46 EDT
Created attachment 569920 [details]
File: backtrace
Comment 2 Paitoo 2012-03-14 04:44:49 EDT
Created attachment 569921 [details]
File: dso_list
Comment 3 Paitoo 2012-03-14 04:44:55 EDT
Created attachment 569922 [details]
File: maps
Comment 4 Paitoo 2012-03-14 04:44:57 EDT
Created attachment 569923 [details]
File: xsession_errors
Comment 5 Paitoo 2012-03-14 04:45:03 EDT
Created attachment 569924 [details]
File: var_log_messages
Comment 6 stealthexpert14 2012-11-28 23:46:05 EST
Was using a custom shell skin, updates showed up in the notification area and  the system through an error. Skin/theme being used was called "ACID."

backtrace_rating: 4
Package: gnome-shell-3.4.1-6.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Fedora End Of Life 2013-01-16 11:35:21 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 15:26:34 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.